#= require jquery
#= require jquery_ujs
#= require semantic-ui
#= require dunlop-semantic
# require_tree .
$ ->
  Dunlop.setup()
  $('.message .close').on 'click', -> $(@).closest('.message').transition('fade')

